/* css/reset */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {
	display: block;
}
ol,ul {
	list-style: outside none none;
}
blockquote,q {
	quotes: none;
}
blockquote:before,blockquote:after,q:before,q:after {
	content: '';
	content: none;
}
table {
	border-spacing: 0;
}
img {
	border: 0;
}
input,select{vertical-align:middle;} 
input,textarea {
	outline: 0;
	resize: none;
}

input[type="text"],input[type="password"],input[type="button"],input[type="submit"],input[type="reset"],input[type="file"],input[type="image"],textarea,button,select {
	border-radius: 0; /*for safari mobile*/
	-webkit-appearance: none; /*for safari mobile*/
}
ul,ol {
	list-style: none;
}
a {
	text-decoration: none; 
	color: #999999;
}
* a:hover {
	color: #fe3591;
}
.wbg {
	background-color: #ffffff;
}
.wbg ul {
	list-style-type: none;
}
.warning {
	padding-left: 15px;
	color: #FE3591;
}
/* 定位排版 */
.unl{text-decoration: underline;}
.mgt10{margin-top: 10px;}
.mgb10{margin-bottom: 10px;}
.mt20{margin-top: 20px;}
.mgb20{margin-bottom: 20px;}
.p20{padding: 20px}
.pl10{padding-left:10px}
.bdtop1{border-top: 1px solid #ccc;}
.fb {font-weight: bold;}
.tl{text-align:left}
.tc{text-align:center}
.tr{text-align:right}
.fl{float:left;display:inline}
.fr{float:right;display:inline}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden}
.clearfix{display:inline-block}* html .clearfix{height:1%}.clearfix{display:block}
.clear{clear:both;}
.clear:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.none{display:none}
/*长度高度*/
.w100{width:100px}
.w200{width:200px}
